/******************************************************************
Author: Anthony Chronopoulos

Purpose:
Override styling from Kibo (which is inherited from the header) and
styling from Oracle to match the styling of the B2C Storefront.
*******************************************************************/

.mz-l-pagecontent {
	min-height: auto;
}

.min-height-section {
	min-height: 0;
}

#tabs-desktop-wrapper {
	margin: 0 0 4rem 0;
}

#tabs-desktop-wrapper ul {
    display: flex;
    justify-content: center;
    list-style: none;
    margin: 0;
    padding: 0;
	text-align:center;
}

#tabs-desktop-wrapper li.active {
    background: #fff;
    font-size: 16px;
    font-weight: 600;
}

#tabs-desktop-wrapper li {   
    align-items: center;
    background: #0d2ea0;
    border: 1px solid #0d2ea0;    
	flex-basis: 15%;
    font-size: 16px;
    font-weight: 500;
    justify-content: center;
    padding: 12px;
}

#tabs-desktop-wrapper li.active a {
    color: #4d4d4d;
}

#tabs-desktop-wrapper li a {
	color: #f5f6f8;
	text-decoration: none;
}

#tabs-mobile-wrapper {
	margin: 0 0 2rem 0;
    padding: 20px 0;
	text-align: center;
}

#tabs-mobile {
    background-color: #fff;
    border: 1px solid #0d2ea0;
    height: 50px;	
    width: 85%;
}

.back-to-top {
	z-index: 18;
}

.content-container .faq-list .rn_Multiline ol {
	display: block;
    list-style-type: decimal;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 0;
}

.content-container .faq-list .rn_Multiline li {
	padding: 0 10px 15px 10px;
    border: 10px solid #DDE8F8;
}

label {
	margin:0;
}

.bg-color {
	background-color: #F3F7FA;
}

#search-button-wrapper {
	float: right;
}

.buttonlink {
	padding: 0;
	margin-top: 5px;
}


#search-model,
#search-textbox {
	float: left;
	margin: 0 5px;
	width: 300px;
}

#advanced-search {
	font-size: 0.8em;
	float: right;
	margin-top: 8px;
}

.pagination-wrapper {
    margin: 35px 0;
    text-align: center;
	width: 100%;
}

#questions-detail-container .rn_FormSubmit button,
#chat-container .rn_FormSubmit button,	
#ask-question-container .rn_FormSubmit button {	
	background: none;
    border: none;
    padding: 1rem 4rem 1rem;
}

#chat-container .rn_Label,
#ask-question-container .rn_Label {
		display: none;
}

#ask-question-container .alert-notification {
	color: red;
	margin-bottom: 20px;
}


#chat-container .disclaimer,
#ask-question-container .disclaimer {
	font-size: 0.8em;
	margin-top:10px;
}

#chat-container #rn_ErrorLocation,
#ask-question-container #rn_ErrorLocation {
	margin-bottom: 20px;
}

#chat-container #rn_ErrorLocation h2,
#ask-question-container #rn_ErrorLocation h2 {
	color: red;
	font-size:20px;
}

#chat-container #rn_ErrorLocation,
#ask-question-container #rn_ErrorLocation a {
	font-size:14px;
	font-weight: normal;
}

#chat-container .content-container a,
#ask-question-container .content-container a {
    text-decoration: underline;	
}

#chat-container #mandatory,
#ask-question-container #mandatory {
	font-size:0.8em;
	margin-bottom: 20px;
}


#chat-container #firstname,
#ask-question-container #firstname {
	float: left;
	margin-right: 1%;
	width: 49%;
}

#chat-container #lastname,
#ask-question-container #lastname {
	float: left;
	width: 50%;
}

#chat-container .offlineChatMessage {
	margin-top: 25px;
}

#chat-container #exclusive-message {
	color: red;
	font-size: 14px;
	margin: 20px 0;
}

#chat-container #vip-message {
	color:#337ab7; 
	font-size: 14px;
	margin: 20px 0;
}

#chat-container #vip-message span.title {
	font-size: 18px;
	font-weight: 600;
}

#chat-container .rn_SectionHeader {
	font-size: 1.3em;
    font-weight: bold;
}

#questions-listing-container .questions-listing-content-inner {
	margin: 0 auto 50px auto;
	width: 70%; 
}


#questions-detail-container .questions-detail-content-inner {
	margin: 0 auto ;
	width: 90%; 
}

.footer-osvc-margin-top {
	margin-top: 0;
}


.faq-detail-container .feedback {
	background-color: #1965E1;
	color: #fff;
	padding: 12px;
	text-align: center;
	position: -webkit-sticky; /* Safari */
	position: sticky;
	bottom: 0;	
}

.faq-detail-container .rn_AnswerFeedback .rn_Title {
	border-bottom: 0;
	display: inline;
	font-size: 1em;
	font-weight: normal;
	line-height: 1em;
	margin: 0 20px;
	padding-bottom: 0;
}

.faq-detail-container .rn_RatingButtons {
	display: inline;
}

.faq-detail-container .rn_RatingButtons button:hover {
	background-color: #fff;	
	color: #0d2ea0;
}

.faq-detail-container .rn_RatingButtons button {
	background-color: #0d2ea0;
	border: 1px solid #0d2ea0;
	border-radius: 0;
	color: white;
	font-size: 0.9em;
	margin: 0 2px;
	padding: 2px 12px;
}


.rn_AnswerFeedback .rn_ThanksLabel {
	display: block;
	padding-bottom: 0;
	outline: none;
}

.rn_AnswerFeedbackForm .rn_Textarea {
	width: 340px !important;
}


@media only screen and (max-width: 480px){
	
	.faq-detail-container .rn_RatingButtons {
		display: block;
		margin-top: 10px;
	}	
	
}




@media only screen and (max-width: 767px){

	.clp-top-banner {
		padding: 0 0 3rem 0;
	}

	.content-container {
		padding: 20px 10px;
	}


	#tabs-mobile-wrapper { display: block; }
	#tabs-desktop-wrapper { display: none; }	

	#search-container {
		margin: 20px auto;
		width: 300px;
	}


	#chat-container #chat-right-column {	
		background-color: #F3F7FA;
		font-size: 0.8em;
		margin-top: 40px;
		padding: 20px;		
	}
	
	#chat-container #serial {
		font-size: 0.9em;
		margin-bottom: 10px;
	}

	#chat-container #serial img {
		display: block;
		margin: 0 auto;
		width: 30%;
	}	

}


@media only screen and (min-width: 768px){

	.clp-top-banner {
		padding: 0 0 4rem 0;
	}

	.content-container {		
		padding: 30px;
		min-height: 400px;
	}


	#tabs-mobile-wrapper { display: none; }
	#tabs-desktop-wrapper { display: block; }

	#search-container {
		margin: 20px auto;
		width: 620px;
	}

	#ask-question-container #form-wrapper {
		min-width: 300px;
		max-width: 600px;
		margin-left: 5%;
	}

	#chat-container #form-wrapper {
		margin: 0 auto;
		width: 100%;		
	}


	#chat-container #chat-left-column {
		float: left;
		padding: 0 5% 0 0;
		width: 65%
	}

	#chat-container #chat-right-column {	
		background-color: #F3F7FA;
		float: left;	
		font-size: 0.9em;		
		padding: 20px;
		width: 35%;	
	}

	#chat-container #categorymodel-wrapper {
		float: left;
		width: 50%;		
	}
	
	#chat-container #serial {
		padding-bottom: 10px;
		width: 45%;
		float: left;
		font-size: 0.9em;
		margin-left: 5%;		
	}

	#chat-container #serial img {
		width: 40%;
	}

}
